 .u-section-1 {
  background-image: url("images/kurumsal.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 200px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  font-size: 1.875rem;
  margin: 60px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 126px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 95px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  line-height: 1.2;
  font-size: 1rem;
  margin: 50px 0 0 332px;
}

.u-section-2 .u-image-1 {
  width: 260px;
  height: 75px;
  margin: -284px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 132px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 145px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -678px;
  }
} .u-section-3 {
  background-image: url("images/paper-bag-with-bread-basket-pastry.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-group-1 {
  width: 712px;
  min-height: 307px;
  height: auto;
  margin: 32px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 11px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 300;
  margin: 0 auto;
}

.u-section-3 .u-form-1 {
  height: 209px;
  width: 659px;
  margin: 24px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 9px 0 11px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-btn-1 {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-form-1 {
    width: 340px;
  }
}